## oem-fix-gfx-nvidia-n18e 4

=== debian/changelog ===
oem-fix-gfx-nvidia-n18e (4) bionic; urgency=medium

  * Move the dpkg-divert action from postrm to prerm.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 27 Aug 2019 16:30:08 +0800

oem-fix-gfx-nvidia-n18e (3) bionic; urgency=medium

  * Correct the 71-nvidia.rules file.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 27 Aug 2019 16:11:45 +0800

oem-fix-gfx-nvidia-n18e (2) bionic; urgency=medium

  * Use the dpkg-divert to replace the /lib/udev/rules.d/71-nvidia.rules.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 27 Aug 2019 14:37:18 +0800

oem-fix-gfx-nvidia-n18e (1) bionic; urgency=medium

  * Don't run nvidia-smi in /lib/udev/rules.d/71-nvidia.rules. (LP bug: 1812784)

    The X can not start nromally after run nvidia-smi with the Nvidia N18E chips ([10de:1bb5], [10de:1bb9] and [10de:1bbb]). Before Nvidia give a formal solution, the nvidia-smi can not be execute during system boot. When we install nvidia graphic driver via the .run file. The nvidia-smi won't be run duing system boot.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 07 Aug 2019 13:32:09 +0800
