=== debian/control ===
Source: oem-fix-gfx-nvidia-n18e
Section: misc
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.5
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/oem-fix-gfx-nvidia-n18e

Package: oem-fix-gfx-nvidia-n18e
Architecture: amd64
Depends: ${misc:Depends}, nvidia-driver-430 ( >= 430.40 )
XB-Modaliases: ${modaliases}
Description: Don't run nvidia-smi in /lib/udev/rules.d/71-nvidia.rules.
 For fix LP bug: 1812784, the X can not start nromally after run nvidia-smi with the Nvidia N18E chips ([10de:1bb5], [10de:1bb9] and [10de:1bbb]). Before Nvidia give a formal solution, we don't run nvidia-smi. When we install nvidia graphic driver via .run file. The nvidia-smi won't be run duing system boot.
